<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity 1 - Music</title>
	</head>
	<body>
		<h1 align="center"><strong>You are at the activity/music/index page</strong></h1>

		<img src="../images/image2.jpeg">

		<ol type="A">
			<li><a href="../index.html">index.html</a></li>			
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music.listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>			
		</ol>

	</body>
</html>